<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.4.3.3
Name: Laboratory Performer
Description: Element zur Kennzeichnung einer Analyse, die in einem externen Labor durchgeführt wurde.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.4.3.3-2014-12-06T000000">
   <title>Laboratory Performer</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']"
         id="tmp-r-1642ba8c-348d-4a0e-a299-8f0464e6a13b">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.3.3'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.4.3.3']/@nullFlavor)">(LaboratoryPerformer): Element hl7:templateId[@root='1.2.40.0.34.11.4.3.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.3.3'])&lt;=1">(LaboratoryPerformer): Element hl7:templateId[@root='1.2.40.0.34.11.4.3.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(LaboratoryPerformer): Element hl7:time ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:time)&lt;=1">(LaboratoryPerformer): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(LaboratoryPerformer): Element hl7:assignedEntity ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(LaboratoryPerformer): Element hl7:assignedEntity kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:templateId[@root='1.2.40.0.34.11.4.3.3']
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:templateId[@root='1.2.40.0.34.11.4.3.3']"
         id="tmp-r-8de27d11-886e-45fc-9e8e-0e1a0587604f">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@root)=('1.2.40.0.34.11.4.3.3')">(LaboratoryPerformer): Der Wert von @root MUSS '1.2.40.0.34.11.4.3.3' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:time
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:time"
         id="tmp-r-78d984d7-ce26-435a-92c0-ad912a358286">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity"
         id="tmp-r-fc45cc74-409c-46f6-9875-ca09661e824a">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:id)&gt;=1 ">(LaboratoryPerformer): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:id)&lt;=1">(LaboratoryPerformer): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:code)&lt;=1">(LaboratoryPerformer): Element hl7:code kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:addr)&gt;=1 and not(hl7:addr/@nullFlavor)">(LaboratoryPerformer): Element hl7:addr ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:addr)&lt;=1">(LaboratoryPerformer): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:telecom)&gt;=1 and not(hl7:telecom/@nullFlavor)">(LaboratoryPerformer): Element hl7:telecom ist mandatory [min 1x].</assert>
      <let name="elmcount"
           value="count(hl7:assignedPerson|hl7:representedOrganization)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="$elmcount&gt;=1">(LaboratoryPerformer): Auswahl (hl7:assignedPerson oder hl7:representedOrganization) enthält nicht genügend Elemente [min 1x]</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(LaboratoryPerformer): Element hl7:assignedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(LaboratoryPerformer): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:id
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:id"
         id="tmp-r-f8e25a0d-331b-4171-915e-423decdc80f1">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:code
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:code"
         id="tmp-r-8e038d3a-fa94-4eb1-baf0-d0b0608c274e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="@nullFlavor or (@code='E' and @codeSystem='2.16.840.1.113883.2.16.1.4.9' and @displayName='EXTERN' and @codeSystemName='HL7.at.Laborkennzeichnung')">(LaboratoryPerformer): Der Elementinhalt MUSS einer von 'code 'E' codeSystem '2.16.840.1.113883.2.16.1.4.9' displayName='EXTERN' codeSystemName='HL7.at.Laborkennzeichnung'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:addr
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:addr"
         id="tmp-r-e360bd30-ab50-417f-9708-f3318f9eea41">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:telecom
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:telecom"
         id="tmp-r-18f015cd-0b34-4b94-88b5-3fec0ad7f296">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson"
         id="tmp-r-5f2335c1-142b-4828-affe-ec313c92e7a7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@classCode)=('PSN') or not(@classCode)">(LaboratoryPerformer): Der Wert von @classCode MUSS 'PSN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@determinerCode)=('INSTANCE') or not(@determinerCode)">(LaboratoryPerformer): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(LaboratoryPerformer): Element hl7:name ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&lt;=1">(LaboratoryPerformer): Element hl7:name kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90001
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson/hl7:name
Item: (PersonElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson/hl7:name"
         id="tmp-r-d54f4163-cbd9-43fe-b124-d2dcd09098f4">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.90001-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization"
         id="tmp-r-3ef83bf8-cd45-43d6-b3c6-27e60f485df1">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@classCode)=('ORG') or not(@classCode)">(LaboratoryPerformer): Der Wert von @classCode MUSS 'ORG' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@determinerCode)=('INSTANCE') or not(@determinerCode)">(LaboratoryPerformer): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(LaboratoryPerformer): Element hl7:name ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&lt;=1">(LaboratoryPerformer): Element hl7:name kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:addr)&lt;=1">(LaboratoryPerformer): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:id"
         id="tmp-r-65a774fb-3fe5-4c62-ab77-84bcdfd7a878">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:name
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:name"
         id="tmp-r-38e55bd7-0603-4e7d-9fbb-1fe6fd151f3a">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:telecom"
         id="tmp-r-002a2733-d2a7-4926-853a-d16d721ded42">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:addr"
         id="tmp-r-dc7c7014-921f-4304-80db-403b8b0ebe6d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150509T164615/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
</pattern>
